BATCHEE-148 upgrade to EE8
[geronimo-batchee.git] / gui / jaxrs / jaxrs-client / pom.xml
Reading blob failed.